/*--------------------------------------------------------------
#008aff
#004c96
# General
--------------------------------------------------------------*/
:root {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'sofia_proregular';
    src: url('/assets/fonts/mostardesign-sofiaproregular.woff2') format('woff2'),
        url('/assets/fonts/mostardesign-sofiaproregular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sofia_prosemi_bold';
    src: url('/assets/fonts/mostardesign-sofiaprosemibold-webfont.woff2') format('woff2'),
        url('/assets/fonts/mostardesign-sofiaprosemibold-webfont.woff') format('woff'),
        url('/assets/fonts/mostardesign-sofiaprosemibold-webfont.svg#sofia_prosemi_bold') format('svg');
    font-weight: bold;
    font-style: normal;

}

body {
    font-family: 'sofia_proregular';
    background: #f9fffa;
    color: #444444;
    height: auto;
    min-height: calc(100vh - 70px);
}

.bg-footer-img {
    background-image: url('/assets/img/bear_footer_bg.webp');
    background-size: 35%;
    background-repeat: no-repeat;
    background-position: bottom right;
}

.bg-img {
    background-image: url('/assets/img/bear_footer_bg.webp');
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: bottom right;
    background-color: #004c96;
}

.step h4 strong {
    font-size: 4.8vw;
    font-weight: 600;
    color: #004c96;
    font-family: "sofia_prosemi_bold";
    text-transform: uppercase;
    margin-top: 4% !important;
    display: inline-block;
    margin-bottom: 15px;
}

.step-admin h4 strong {
    font-size: 44px;
    font-weight: 600;
    color: #004c96;
    font-family: "sofia_prosemi_bold";
    text-transform: uppercase;
    margin-top: 40px !important;
    display: inline-block;
    margin-bottom: 30px;
}

.blue-btn-custom {
    background-color: #004c96 !important;
    border-color: #004c96 !important;
}

.blue-btn-custom:hover {
    background-color: #fff !important;
    border-color: #004c96 !important;
    color: #004c96 !important;
}

.red-btn-custom {
    background-color: #d3394f !important;
    border-color: #d3394f !important;
    width: 35%;
    text-transform: uppercase;
    padding: 10px 12px !important;
}

.red-btn-custom:hover {
    background-color: #fff !important;
    border-color: #d3394f !important;
    color: #d3394f !important;
}

.step .form-control,
.btn-small,
.step-admin .form-control {
    border: 3px solid #737373 !important;
    font-weight: 600;
    color: #8d8d8d !important;
}

.form-label {
    color: #737373 !important;

}

.fs-18 {
    font-size: 18px !important;
}

.form-control,
.btn,
.form-select {
    border-radius: 2.5rem !important;
}

.form-control:focus {
    border-color: #004c96 !important;
}

label.btn.btn-small {
    width: 172px;
    flex: initial !important;
}

a {
    color: #4154f1;
    text-decoration: none;
}

a:hover {
    color: #717ff5;
    text-decoration: none;
}

b,
strong {
    font-family: sofia_prosemi_bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'sofia_prosemi_bold';
}

/*--------------------------------------------------------------
# Main
--------------------------------------------------------------*/
#main {
    margin-top: 70px;
    padding: 20px 30px;
    transition: all 0.3s;
}

@media (max-width: 1199px) {
    #main {
        padding: 20px;
    }
}

/*--------------------------------------------------------------
# Page Title
--------------------------------------------------------------*/
.pagetitle {
    margin-left: 10px;
}

.pagetitle h1 {
    font-size: 24px;
    margin-bottom: 0;
    font-weight: 600;
    color: #fff;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: #068efb;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.latest-table th {
    font-weight: 400
}

.back-to-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: #6776f4;
    color: #fff;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}

/*--------------------------------------------------------------
# Override some default Bootstrap stylings
--------------------------------------------------------------*/
/* Dropdown menus */
.dropdown-menu {
    border-radius: 4px;
    padding: 10px 0;
    animation-name: dropdown-animate;
    animation-duration: 0.2s;
    animation-fill-mode: both;
    border: 0;
    box-shadow: 0 5px 30px 0 rgba(82, 63, 105, 0.2);
}

.dropdown-menu .dropdown-header,
.dropdown-menu .dropdown-footer {
    text-align: center;
    font-size: 15px;
    padding: 10px 25px;
}

.dropdown-menu .dropdown-footer a {
    color: #444444;
    text-decoration: underline;
}

.dropdown-menu .dropdown-footer a:hover {
    text-decoration: none;
}

.dropdown-menu .dropdown-divider {
    color: #a5c5fe;
    margin: 0;
}

.dropdown-menu .dropdown-item {
    font-size: 14px;
    padding: 10px 15px;
    transition: 0.3s;
}

.dropdown-menu .dropdown-item i {
    margin-right: 10px;
    font-size: 18px;
    line-height: 0;
}

.dropdown-menu .dropdown-item:hover {
    background-color: #f6f9ff;
}

@media (min-width: 768px) {
    .dropdown-menu-arrow::before {
        content: "";
        width: 13px;
        height: 13px;
        background: #fff;
        position: absolute;
        top: -7px;
        right: 20px;
        transform: rotate(45deg);
        border-top: 1px solid #eaedf1;
        border-left: 1px solid #eaedf1;
    }
}

@keyframes dropdown-animate {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

    0% {
        opacity: 0;
    }
}

/* Light Backgrounds */
.bg-primary-light {
    background-color: #cfe2ff;
    border-color: #cfe2ff;
}

.bg-secondary-light {
    background-color: #e2e3e5;
    border-color: #e2e3e5;
}

.bg-success-light {
    background-color: #d1e7dd;
    border-color: #d1e7dd;
}

.bg-danger-light {
    background-color: #f8d7da;
    border-color: #f8d7da;
}

.bg-warning-light {
    background-color: #fff3cd;
    border-color: #fff3cd;
}

.bg-info-light {
    background-color: #cff4fc;
    border-color: #cff4fc;
}

.bg-dark-light {
    background-color: #d3d3d4;
    border-color: #d3d3d4;
}

/* Card */
.card {
    margin-bottom: 15px;
    border: none;
    border-radius: 5px;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
    overflow: hidden;
}

.card-header,
.card-footer {
    border-color: #ebeef4;
    background-color: #fff;
    color: #004c96;
    padding: 15px;
}

.card-title {
    padding: 15px 0 15px 0;
    font-size: 18px;
    font-weight: 500;
    color: #004c96;
    font-family: "sofia_proregular";
}

.card-title span {
    color: #899bbd;
    font-size: 14px;
    font-weight: 400;
}

.card-body {
    padding: 0 15px 5px 15px
}

.card-img-overlay {
    background-color: rgba(255, 255, 255, 0.6);
}

/* Alerts */
.alert-heading {
    font-weight: 500;
    font-family: "sofia_proregular";
    font-size: 20px;
}

/* Close Button */
.btn-close {
    background-size: 25%;
}

.btn-close:focus {
    outline: 0;
    box-shadow: none;
}

/* Accordion */
.accordion-item {
    border: 1px solid #ebeef4;
}

.accordion-button:focus {
    outline: 0;
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    color: #012970;
    background-color: #f6f9ff;
}

.accordion-flush .accordion-button {
    padding: 15px 0;
    background: none;
    border: 0;
}

.accordion-flush .accordion-button:not(.collapsed) {
    box-shadow: none;
    color: #4154f1;
}

.accordion-flush .accordion-body {
    padding: 0 0 15px 0;
    color: #3e4f6f;
    font-size: 15px;
}

/* Breadcrumbs */
.breadcrumb {
    font-size: 14px;
    font-family: 'sofia_prosemi_bold';
    color: #899bbd;
    font-weight: 600;
}

.breadcrumb a {
    color: #899bbd;
    transition: 0.3s;
}

.breadcrumb a:hover {
    color: #51678f;
}

.breadcrumb .breadcrumb-item::before {
    color: #899bbd;
}

.breadcrumb .active {
    color: #51678f;
    font-weight: 600;
}

/* Bordered Tabs */
.nav-tabs-bordered {
    border-bottom: 2px solid #ebeef4;
}

.nav-tabs-bordered .nav-link {
    margin-bottom: -2px;
    border: none;
    color: #2c384e;
}

.nav-tabs-bordered .nav-link:hover,
.nav-tabs-bordered .nav-link:focus {
    color: #4154f1;
}

.nav-tabs-bordered .nav-link.active {
    background-color: #fff;
    color: #4154f1;
    border-bottom: 2px solid #4154f1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.logo {
    line-height: 1;
}

@media (min-width: 1200px) {
    .logo {
        width: 280px;
    }
}

.logo img {
    width: 50%;
    margin: 0 auto;
}

.small-logo img {
    width: 38%;
}

.logo span {
    font-size: 26px;
    font-weight: 700;
    color: #012970;
    font-family: 'sofia_prosemi_bold';
}

.header {
    transition: all 0.5s;
    z-index: 997;
    height: 70px;
    box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
    background-color: #004c96;
    padding-left: 20px;
    background: url(/assets/img/bg-header-bottom.webp);
    /* Toggle Sidebar Button */
    /* Search Bar */
}

.header.store-operator-header {
    height: 16vh;
    background: url(/assets/img/op-header.svg);
    background-repeat: no-repeat;
    background-size: contain;
    box-shadow: none !important;
}

.store-operator-body {
    height: 90vh;
    overflow-y: hidden;
}

.header.store-operator-header.align-items-start-store-operator {
    align-items: flex-start !important;
    padding-top: 2%;
}

.header .toggle-sidebar-btn {
    font-size: 32px;
    padding-left: 10px;
    cursor: pointer;
    color: #fff;
}

.header .search-bar {
    min-width: 360px;
    padding: 0 20px;
}

@media (max-width: 1199px) {
    .header .search-bar {
        position: fixed;
        top: 50px;
        left: 0;
        right: 0;
        padding: 20px;
        box-shadow: 0px 0px 15px 0px rgba(1, 41, 112, 0.1);
        background: white;
        z-index: 9999;
        transition: 0.3s;
        visibility: hidden;
        opacity: 0;
    }

    .header .search-bar-show {
        top: 60px;
        visibility: visible;
        opacity: 1;
    }
}

.header .search-form {
    width: 100%;
}

.header .search-form input {
    border: 0;
    font-size: 14px;
    color: #012970;
    border: 1px solid rgba(1, 41, 112, 0.2);
    padding: 7px 38px 7px 8px;
    border-radius: 3px;
    transition: 0.3s;
    width: 100%;
}

.header .search-form input:focus,
.header .search-form input:hover {
    outline: none;
    box-shadow: 0 0 10px 0 rgba(1, 41, 112, 0.15);
    border: 1px solid rgba(1, 41, 112, 0.3);
}

.header .search-form button {
    border: 0;
    padding: 0;
    margin-left: -30px;
    background: none;
}

.header .search-form button i {
    color: #012970;
}

/*--------------------------------------------------------------
# Header Nav
--------------------------------------------------------------*/
.header-nav ul {
    list-style: none;
}

.header-nav>ul {
    margin: 0;
    padding: 0;
}

.header-nav .nav-icon {
    font-size: 22px;
    color: #fff;
    margin-right: 25px;
    position: relative;
}

.header-nav .nav-profile {
    color: #fff;
}

.header-nav .nav-profile img {
    max-height: 36px;
}

.header-nav .nav-profile span {
    font-size: 14px;
    font-weight: 600;
    font-family: "sofia_prosemi_bold";
}

.header-nav .badge-number {
    position: absolute;
    inset: -2px -5px auto auto;
    font-weight: normal;
    font-size: 12px;
    padding: 3px 6px;
}

.header-nav .notifications {
    inset: 8px -15px auto auto !important;
}

.header-nav .notifications .notification-item {
    display: flex;
    align-items: center;
    padding: 15px 10px;
    transition: 0.3s;
}

.header-nav .notifications .notification-item i {
    margin: 0 20px 0 10px;
    font-size: 24px;
}

.header-nav .notifications .notification-item h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
    font-family: 'sofia_prosemi_bold';
}

.header-nav .notifications .notification-item p {
    font-size: 13px;
    margin-bottom: 3px;
    color: #919191;
}

.header-nav .notifications .notification-item:hover {
    background-color: #f6f9ff;
}

.header-nav .messages {
    inset: 8px -15px auto auto !important;
}

.header-nav .messages .message-item {
    padding: 15px 10px;
    transition: 0.3s;
}

.header-nav .messages .message-item a {
    display: flex;
}

.header-nav .messages .message-item img {
    margin: 0 20px 0 10px;
    max-height: 40px;
}

.header-nav .messages .message-item h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #444444;
    font-family: 'sofia_prosemi_bold';
}

.header-nav .messages .message-item p {
    font-size: 13px;
    margin-bottom: 3px;
    color: #919191;
}

.header-nav .messages .message-item:hover {
    background-color: #f6f9ff;
}

.header-nav .profile {
    min-width: 240px;
    padding-bottom: 0;
    top: 8px !important;
}

.header-nav .profile .dropdown-header h6 {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: 600;
    color: #444444;
    font-family: 'sofia_prosemi_bold';
}

.header-nav .profile .dropdown-header span {
    font-size: 14px;
}

.header-nav .profile .dropdown-item {
    font-size: 14px;
    padding: 10px 15px;
    transition: 0.3s;
}

.header-nav .profile .dropdown-item i {
    margin-right: 10px;
    font-size: 18px;
    line-height: 0;
}

.header-nav .profile .dropdown-item:hover {
    background-color: #f6f9ff;
}

/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/
.sidebar {
    position: fixed;
    top: 70px;
    left: 0;
    bottom: 0;
    width: 300px;
    z-index: 996;
    transition: all 0.3s;
    padding: 20px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #aab7cf transparent;
    box-shadow: 0px 0px 20px rgba(1, 41, 112, 0.1);
    background-color: #fff;
}

@media (max-width: 1199px) {
    .sidebar {
        left: -300px;
    }
}

@media (max-width: 1024px) {
    .top-logo {
        display: none !important
    }

    .header .toggle-sidebar-btn {
        padding: 0 !important
    }
}

.sidebar::-webkit-scrollbar {
    width: 5px;
    height: 8px;
    background-color: #fff;
}

@media (max-width: 767px) {
    .m-d-none {
        display: none
    }

    .select-language .select-lg {
        font-size: 10px;
        padding: 5px !important
    }

    .mp-5 {
        padding-right: 3px !important
    }
}

.sidebar::-webkit-scrollbar-thumb {
    background-color: #aab7cf;
}

@media (min-width: 1200px) {

    #main,
    #footer {
        margin-left: 300px;
    }
}

@media (max-width: 1199px) {
    .toggle-sidebar .sidebar {
        left: 0;
    }
}

@media (min-width: 1200px) {

    .toggle-sidebar #main,
    .toggle-sidebar #footer {
        margin-left: 0;
    }

    .toggle-sidebar .sidebar {
        left: -300px;
    }
}

.sidebar-nav {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sidebar-nav li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sidebar-nav .nav-item {
    margin-bottom: 5px;
}

.sidebar-nav .nav-heading {
    font-size: 11px;
    text-transform: uppercase;
    color: #899bbd;
    font-weight: 600;
    margin: 10px 0 5px 15px;
    font-family: 'sofia_prosemi_bold';
}

.sidebar-nav .nav-link {
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
    transition: 0.3;
    background: #004c96;
    padding: 10px 15px;
    border-radius: 30px;
    font-family: 'sofia_prosemi_bold';
}

.sidebar-nav .nav-dropdown {
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
    transition: 0.3;
    background: #004c96;
    padding: 10px 15px;
    border-radius: 30px;
    font-family: 'sofia_prosemi_bold';
}

.sidebar-nav .nav-link i,
.sidebar-nav .nav-dropdown i {
    font-size: 16px;
    margin-right: 10px;
    color: #ffffff;
}

.sidebar-nav .nav-link.collapsed {
    color: #899bbd;
    background: #fff;
}

.sidebar-nav .nav-link.collapsed i,
.sidebar-nav .nav-dropdown i {
    color: #899bbd;
}

.sidebar-nav .nav-link:hover,
.sidebar-nav .nav-dropdown:hover {
    color: #004c96 !important;
    background: #f6f9ff !important;
}

.sidebar-nav .nav-link:hover i,
.sidebar-nav .nav-dropdown:hover i {
    color: #004c96 !important;
}

.sidebar-nav .nav-link .bi-chevron-down {
    margin-right: 0;
    transition: transform 0.2s ease-in-out;
}

.sidebar-nav .nav-link:not(.collapsed) .bi-chevron-down {
    transform: rotate(180deg);
}

.sidebar-nav .nav-content {
    padding: 5px 0 0 0;
    margin: 0;
    list-style: none;
}

.sidebar-nav .nav-content a {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    color: #899bbd;
    transition: 0.3;
    padding: 10px 0 10px 40px;
    transition: 0.3s;
    font-family: 'sofia_prosemi_bold';
}

.sidebar-nav .nav-content a i {
    font-size: 6px;
    margin-right: 8px;
    line-height: 0;
    border-radius: 50%;
}

.sidebar-nav .nav-content a:hover,
.sidebar-nav .nav-content a.active {
    color: #004c96;
}

.sidebar-nav .nav-content a.active i {
    background-color: #004c96;
}

/*--------------------------------------------------------------
# Dashboard
--------------------------------------------------------------*/
/* Filter dropdown */
.dashboard .filter {
    position: absolute;
    right: 0px;
    top: 15px;
}

.dashboard .filter .icon {
    color: #aab7cf;
    padding-right: 20px;
    padding-bottom: 5px;
    transition: 0.3s;
    font-size: 16px;
}

.dashboard .filter .icon:hover,
.dashboard .filter .icon:focus {
    color: #4154f1;
}

.dashboard .filter .dropdown-header {
    padding: 8px 15px;
}

.dashboard .filter .dropdown-header h6 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #aab7cf;
    margin-bottom: 0;
    padding: 0;
    font-family: 'sofia_prosemi_bold';
}

.dashboard .filter .dropdown-item {
    padding: 8px 15px;
}

/* Info Cards */
.dashboard .info-card {
    padding-bottom: 10px;
}

.dashboard .info-card h6 {
    font-size: 28px;
    color: #012970;
    font-weight: 700;
    margin: 0;
    padding: 0;
    font-family: 'sofia_prosemi_bold';
}

.dashboard .card-icon {
    font-size: 20px;
    line-height: 0;
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    flex-grow: 0;
}

.dashboard .sales-card .card-icon {
    color: #004c96;
    background: #e9e9e9;
}

.dashboard .revenue-card .card-icon {
    color: #ffffff;
    background: #004c96;
}

.dashboard .customers-card .card-icon {
    color: #ffffff;
    background: #004c96;
}

/* Activity */
.dashboard .activity {
    font-size: 12px;
    height: 100px;
    overflow: auto;
}

.dashboard .activity .activity-item .activite-label {
    color: #888;
    position: relative;
    flex-shrink: 0;
    flex-grow: 0;
    min-width: 125px;
}

.dashboard .activity .activity-item .activite-label::before {
    content: "";
    position: absolute;
    right: -11px;
    width: 4px;
    top: 0;
    bottom: 0;
    background-color: #eceefe;
}

.dashboard .activity .activity-item .activity-badge {
    margin-top: 3px;
    z-index: 1;
    font-size: 11px;
    line-height: 0;
    border-radius: 50%;
    flex-shrink: 0;
    border: 3px solid #fff;
    flex-grow: 0;
}

.dashboard .activity .activity-item .activity-content {
    padding-left: 10px;
    padding-bottom: 20px;
}

.dashboard .activity .activity-item:first-child .activite-label::before {
    top: 5px;
}

.dashboard .activity .activity-item:last-child .activity-content {
    padding-bottom: 0;
}

/* News & Updates */
.dashboard .news .post-item+.post-item {
    margin-top: 15px;
}

.dashboard .news img {
    width: 80px;
    float: left;
    border-radius: 5px;
}

.dashboard .news h4 {
    font-size: 15px;
    margin-left: 95px;
    font-weight: bold;
    margin-bottom: 5px;
    font-family: 'sofia_prosemi_bold';
}

.dashboard .news h4 a {
    color: #012970;
    transition: 0.3s;
}

.dashboard .news h4 a:hover {
    color: #4154f1;
}

.dashboard .news p {
    font-size: 14px;
    color: #777777;
    margin-left: 95px;
}

/* Recent Sales */
.dashboard .recent-sales {
    font-size: 14px;
}

.dashboard .recent-sales .table thead {
    background: #f6f6fe;
}

.dashboard .recent-sales .table thead th {
    border: 0;
}

.dashboard .recent-sales .dataTable-top {
    padding: 0 0 10px 0;
}

.dashboard .recent-sales .dataTable-bottom {
    padding: 10px 0 0 0;
}

/* Top Selling */
.dashboard .top-selling {
    font-size: 14px;
}

.dashboard .top-selling .table thead {
    background: #f6f6fe;
}

.dashboard .top-selling .table thead th {
    border: 0;
}

.dashboard .top-selling .table tbody td {
    vertical-align: middle;
}

.dashboard .top-selling img {
    border-radius: 5px;
    max-width: 60px;
}

/*--------------------------------------------------------------
# Icons list page
--------------------------------------------------------------*/
.iconslist {
    display: grid;
    max-width: 100%;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    gap: 1.25rem;
    padding-top: 15px;
}

.iconslist .icon {
    background-color: #fff;
    border-radius: 0.25rem;
    text-align: center;
    color: #012970;
    padding: 15px 0;
}

.iconslist i {
    margin: 0.25rem;
    font-size: 2.5rem;
}

.iconslist .label {
    font-family: var(--bs-font-monospace);
    display: inline-block;
    width: 100%;
    overflow: hidden;
    padding: 0.25rem;
    font-size: 12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666;
}

/*--------------------------------------------------------------
# Profie Page
--------------------------------------------------------------*/
.profile .profile-card img {
    max-width: 120px;
}

.profile .profile-card h2 {
    font-size: 24px;
    font-weight: 700;
    color: #2c384e;
    margin: 10px 0 0 0;
    font-family: 'sofia_prosemi_bold';

}

.profile .profile-card h3 {
    font-size: 18px;
}

.profile .profile-card .social-links a {
    font-size: 20px;
    display: inline-block;
    color: rgba(1, 41, 112, 0.5);
    line-height: 0;
    margin-right: 10px;
    transition: 0.3s;
}

.profile .profile-card .social-links a:hover {
    color: #012970;
}

.profile .profile-overview .row {
    margin-bottom: 20px;
    font-size: 15px;
}

.profile .profile-overview .card-title {
    color: #012970;
}

.profile .profile-overview .label {
    font-weight: 600;
    font-family: 'sofia_prosemi_bold';
    color: rgba(1, 41, 112, 0.6);
}

.profile .profile-edit label {
    font-weight: 600;
    font-family: 'sofia_prosemi_bold';
    color: rgba(1, 41, 112, 0.6);
}

.profile .profile-edit img {
    max-width: 120px;
}

/*--------------------------------------------------------------
# F.A.Q Page
--------------------------------------------------------------*/
.faq .basic h6 {
    font-size: 18px;
    font-weight: 600;
    font-family: 'sofia_prosemi_bold';
    color: #4154f1;
}

.faq .basic p {
    color: #6980aa;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
    padding: 28px 30px;
}

.contact .info-box i {
    font-size: 38px;
    line-height: 0;
    color: #4154f1;
}

.contact .info-box h3 {
    font-size: 20px;
    color: #012970;
    font-weight: 700;
    font-family: 'sofia_prosemi_bold';
    margin: 20px 0 10px 0;
}

.contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    margin-bottom: 24px;
    font-weight: 600;
    font-family: 'sofia_prosemi_bold';
}

.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    margin-bottom: 24px;
    font-weight: 600;
    font-family: 'sofia_prosemi_bold';
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
    margin-bottom: 24px;
}

.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    border-radius: 0;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
    border-color: #4154f1;
}

.contact .php-email-form input {
    padding: 10px 15px;
}

.contact .php-email-form textarea {
    padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {
    background: #4154f1;
    border: 0;
    padding: 10px 30px;
    color: #fff;
    transition: 0.4s;
    border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
    background: #5969f3;
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Error 404
--------------------------------------------------------------*/
.error-404 {
    padding: 30px;
}

.error-404 h1 {
    font-size: 180px;
    font-weight: 700;
    font-family: 'sofia_prosemi_bold';
    color: #4154f1;
    margin-bottom: 0;
    line-height: 150px;
}

.error-404 h2 {
    font-size: 24px;
    font-weight: 700;
    font-family: 'sofia_prosemi_bold';
    color: #012970;
    margin-bottom: 30px;
}

.error-404 .btn {
    background: #51678f;
    color: #fff;
    padding: 8px 30px;
}

.error-404 .btn:hover {
    background: #3e4f6f;
}

@media (min-width: 992px) {
    .error-404 img {
        max-width: 50%;
    }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
    padding: 20px 0;
    font-size: 14px;
    transition: all 0.3s;
    border-top: 1px solid #cddfff;
}

.footer .copyright {
    text-align: center;
    color: #012970;
}

.footer .credits {
    padding-top: 5px;
    text-align: center;
    font-size: 13px;
    color: #012970;
}

.poweredby {
    position: fixed;
    bottom: 20px;
    width: auto;
    bottom: 2%;
}

.chart-overview {
    padding: 15px 0 15px;
}

.border-left-2 {
    border-right: 2px solid #efefef;
    padding: 10px 25px;
}

.update-btn {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.update-btn.btn:hover {
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}

.latest-list h6 {
    font-weight: 700;
    font-family: 'sofia_prosemi_bold';
}

.latest-list h6 span {
    font-weight: 500
}

.bottom-logo {
    width: 250px
}

.Latest-box {
    margin-bottom: 3px !important
}

.select-language .select-lg {
    color: #0056A1;
    text-decoration: none;
    background: #fff;
    padding: 5px 15px;
    border-radius: 15px;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.open>.dropdown-menu {
    display: block;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 95%;
    padding: 0;
    margin: 10px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 15px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu>li>a {
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #004c96;
    white-space: nowrap;
}

.receiver_keyfields,
.sender_keyfields {
    display: none;
}

.receiver_keyfields.active,
.sender_keyfields.active {
    display: block;
}

/*------------------------*/
input:focus,
button:focus,
.form-control:focus {
    outline: none;
    box-shadow: none;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #fff;
}

/*---------signup-step-------------*/
.bg-color {
    background-color: #333;
}

.signup-step-container {
    padding: 150px 0px;
    padding-bottom: 60px;
}




.wizard .nav-tabs {
    position: relative;
    margin-bottom: 0;
    border-bottom-color: transparent;
}

.wizard>div.wizard-inner {
    position: relative;
    margin-bottom: 50px;
    text-align: center;
    margin-top: 50px;
}

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 66.66%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 15px;
    z-index: 1;
}

.wizard .nav-tabs>li.active>a,
.wizard .nav-tabs>li.active>a:hover,
.wizard .nav-tabs>li.active>a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 16px;
    color: #0e214b;
    font-weight: 500;
    border: 1px solid #ddd;
}

span.round-tab i {
    color: #555555;
}

.wizard li.active span.round-tab {
    background: #0db02b;
    color: #fff;
    border-color: #0db02b;
}

.wizard li.active span.round-tab i {
    color: #5bc0de;
}

.wizard .nav-tabs>li.active>a i {
    color: #0db02b;
}

.wizard .nav-tabs>li {
    width: 33.33%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: red;
    transition: 0.1s ease-in-out;
}



.wizard .nav-tabs>li a {
    width: 30px;
    height: 30px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
    background-color: transparent;
    position: relative;
    top: 0;
}

.wizard .nav-tabs>li a i {
    position: absolute;
    top: -15px;
    font-style: normal;
    font-weight: 400;
    white-space: nowrap;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 12px;
    font-weight: 700;
    font-family: 'sofia_prosemi_bold';
    color: #000;
}

.wizard .nav-tabs>li a:hover {
    background: transparent;
}

.wizard .tab-pane {
    position: relative;
    padding-top: 20px;
}


.wizard h3 {
    margin-top: 0;
}

.prev-step,
.next-step {
    font-size: 13px;
    padding: 8px 24px;
    border: none;
    border-radius: 4px;
    margin-top: 30px;
}

.next-step {
    background-color: #0db02b;
}

.skip-btn {
    background-color: #cec12d;
}

.step-head {
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
}

.term-check {
    font-size: 14px;
    font-weight: 400;
}

.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 40px;
    margin-bottom: 0;
}

.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 40px;
    margin: 0;
    opacity: 0;
}

.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 40px;
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 2;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 38px;
    padding: .375rem .75rem;
    line-height: 2;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
}

.footer-link {
    margin-top: 30px;
}

.all-info-container {}

.list-content {
    margin-bottom: 10px;
}

.list-content a {
    padding: 10px 15px;
    width: 100%;
    display: inline-block;
    background-color: #f5f5f5;
    position: relative;
    color: #565656;
    font-weight: 400;
    border-radius: 4px;
}

.list-content a[aria-expanded="true"] i {
    transform: rotate(180deg);
}

.list-content a i {
    text-align: right;
    position: absolute;
    top: 15px;
    right: 10px;
    transition: 0.5s;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #f2f2f2;
}

.list-box {
    padding: 10px;
}

.signup-logo-header .logo_area {
    width: 200px;
}

.signup-logo-header .nav>li {
    padding: 0;
}

.signup-logo-header .header-flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.list-inline li {
    display: inline-block;
}

.pull-right {
    float: right;
}

/* SELECT 2 */

body .select2-container .select2-search--inline .select2-search__field {
    font-family: inherit
}

body .select2-container--classic .select2-search--dropdown .select2-search__field,
body .select2-container--default .select2-search--dropdown .select2-search__field,
body .select2-container--default.select2-container--focus .select2-selection--multiple,
body .select2-dropdown {
    border: 1px solid var(--bs-border-color)
}

body .select2-container--classic .select2-selection--single,
body .select2-container--default .select2-selection--multiple,
body .select2-container--default .select2-selection--single {
    border-radius: var(--bs-border-radius)
}

body .select2-container--classic .select2-selection--single,
body .select2-container--classic .select2-selection--single .select2-selection__arrow {
    background-color: var(--bs-white);
    background-image: unset !important
}

body .select2-container--classic .select2-selection--single .select2-selection__arrow {
    border: 0
}

body .select2-container--classic .select2-selection--single .select2-selection__arrow,
body .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: -2px;
    right: 20px;
    width: auto
}

body .select2-container .select2-search--inline .select2-search__field {
    height: 24px
}

body .select2-container .select2-search--inline .select2-search__field::-moz-placeholder {
    color: #000;
}

body .select2-container .select2-search--inline .select2-search__field::placeholder {
    color: #000;
}

body .select2-container .flag-icon {
    margin-right: 6px
}

body .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable,
body .select2-container--default .select2-results__option--selected {
    background-color: var(--bs-primary);
    color: var(--bs-white)
}

body .select2-results__option {
    padding: 8px 10px
}

body .select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: var(--bs-light)
}

body .select2-container--classic .select2-selection--single,
body .select2-container--classic .select2-selection--single .select2-selection__arrow,
body .select2-container--classic .select2-selection--single .select2-selection__rendered,
body .select2-container--default .select2-selection--multiple,
body .select2-container--default .select2-selection--single,
body .select2-container--default .select2-selection--single .select2-selection__arrow,
body .select2-container--default .select2-selection--single .select2-selection__rendered {
    border-color: var(--bs-border-color);
    color: var(--bs-body-color);
    height: 40px;
    line-height: 40px
}

body .select2-container--default .select2-selection--multiple {
    line-height: 27px;
    height: auto
}

body .select2-container--classic .select2-selection--multiple .select2-selection__choice,
body .select2-container--default .select2-selection--multiple .select2-selection__choice,
body .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
    color: #fff
}

body .select2-container {
    display: inline
}

body .select2-container--default .select2-selection--multiple .select2-selection__choice {
    border-radius: var(--bs-border-radius)
}

.notification-success {
    background: #e8f5e9;
    border-color: #4caf50;
}

.notification-error {
    background: #ffebee;
    border-color: #f44336;
}

.notification-warning {
    background: #fff3e0;
    border-color: #ff9800;
}

.notification-info {
    background: #e3f2fd;
    border-color: #2196f3;
}

.notification-icon {
    margin-right: 10px;
    font-size: 20px;
}

.notification-success .notification-icon {
    color: #28a745;
    /* Green */
}

.notification-error .notification-icon {
    color: #dc3545;
    /* Red */
}

.notification-warning .notification-icon {
    color: #ffc107;
    /* Yellow */
}

.notification-info .notification-icon {
    color: #17a2b8;
    /* Blue */
}

@media (max-width: 767px) {
    .sign-content h3 {
        font-size: 40px;
    }

    .wizard .nav-tabs>li a i {
        display: none;
    }

    .signup-logo-header .navbar-toggle {
        margin: 0;
        margin-top: 8px;
    }

    .signup-logo-header .logo_area {
        margin-top: 0;
    }

    .signup-logo-header .header-flex {
        display: block;
    }

    .w-150 {
        width: 150px;
    }

    .table-with {
        width: max-content !important;
    }
}

.table-height td.p-4 {
    padding: 5px 0 5px 48px !important;
    vertical-align: middle;
}

.table-with td {
    vertical-align: middle;
}

.info-btn {
    background-color: #2596be !important;
    color: #fff;
}

.company-logo {
    width: 150px;
    height: 30px;
    object-fit: contain;
    max-width: max-content;
}

.search-btn-box .flex button {
    background-color: #008aff !important;
    color: #fff;
    border-radius: 6px;
}

.search-btn-box input {
    display: block;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15sease-in-out, box-shadow .15sease-in-out;
}

.search-form-box {
    display: flex;
    gap: 20px;
    width: 300px;
}

.table-with {
    width: 96%;
    margin: 0 20px;
}

.custom-p-1 {
    padding: .2rem .5rem !important;
}

.delete-section .delete-p-0 {
    padding: 0 !important;
}

.w-15 {
    width: 15% !important;
}

.w-12 {
    width: 12% !important;
}

.w-20 {
    width: 20% !important;
}

.w-85 {
    width: 85% !important;
}

.swal-button {
    background-color: #008aff !important;
}

.login-text {
    color: #004c96 !important;
}


.table-ui .table-active,
.table-ui,
.table-ui th {
    background-color: #2f5e95;
    color: #fff;
    vertical-align: middle;
    box-shadow: none;
}

.table-ui td {
    background-color: #f0f2fe;
    padding: 5px !important;
}

.table-ui .btn {
    padding: 0 4px !important;
}

.table-ui td {
    background-color: #f0f2fe;
    padding: 5px !important;
}

.table-ui .btn {
    padding: 0 4px !important;
}

.table-ui .form-control[readonly] {
    background-color: #fff !important;
}

.table-header-margin {
    margin-bottom: 0 !important;
    line-height: 32px;
    margin-left: 8px;
}

.table-header-height {
    height: 35px;
    margin-bottom: 5px;
}

.mr-5 {
    margin-right: 5px;
}

.table-tr-height {
    height: 35px !important;
}

.table-th-pedding {
    padding: 0 0.5rem !important;
    font-family: 'sofia_prosemi_bold';
}

.login-btn-color {
    color: #004c96 !important;
}

input.border-ml {
    border: 1px solid #333;
    margin-left: 5px;
}

.logo-border {
    border: 1px solid #008aff;
    border-radius: 10px;
    width: 90%;
    margin-bottom: 20px;
}

.forgot-password-input ul {
    width: 100%;
}

.fs-15 {
    font-size: 15px;
    line-height: 28px;
}

.pl4em {
    padding-left: 4em;
}

.pr1em {
    padding-right: 1em !important;
}

.required::after {
    content: ' *';
    color: red;
}

.w-16 {
    width: 16% !important;
}

.order-table {
    background: #f0f2fe;
    border-radius: 4px
}

.order-table tr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
}

.order-table tr td {
    background: #f0f2fe;
    border: none;
    text-align: left;
}

.bold {
    font-weight: bold;
}

.w-65 {
    width: 65% !important;
}

.w-70 {
    width: 70% !important;
}

.w-80 {
    width: 80% !important;
}

.w-10 {
    width: 10% !important;
}

.w-20 {
    width: 20% !important;
}

.w-60 {
    width: 60% !important;
}

.w-58 {
    width: 58% !important;
}

.w-592 {
    width: 59.2% !important;
}

.custom-dropdown .options div {
    font-size: 15px !important;
}

.text-break {
    word-break: break-all;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.daterangepicker .calendar-table thead th {
    background-color: #ffffff;
}

.width-570 {
    width: 570px;
}

.width-780 {
    width: 780px;
}

.sub-heading p {
    color: #6a6a6a;
    font-size: 18px;
    line-height: 1.3em;
}

.color-6a {
    color: #6a6a6a !important;
}

.btn-yellow-border {
    border: 2px solid #f8a638;
    color: #f8a638;
    background: transparent;
    width: 200px;
    font-size: 1.5rem !important;
    text-transform: uppercase;
    padding: 10px !important;
    height: 60px;
}

.btn-yellow-border:hover {
    background: #f8a638;
    color: #fff;
    border: 2px solid #f8a638;
}

.btn-yellow {
    background: #f8a638;
    color: #fff;
    border: 2px solid #f8a638;
    width: 200px;
    font-size: 1.5rem !important;
    text-transform: uppercase;
    padding: 10px !important;
    height: 60px;
}

.btn-yellow:hover {
    border: 2px solid #f8a638;
    color: #f8a638;
    background: transparent;
}

.checkbox-icon {
    width: 25px;
    border: 1px solid #999;
    height: 25px;
    border-radius: 0 !important;
}
.hover-underline {
  text-decoration: none;
}

.hover-underline:hover {
  text-decoration: underline;
  cursor: pointer;
}

.preview_email {
    border: 3px solid #737373 !important;
    color: #8d8d8d !important;
}
